.app-header{
height:70px;
background:#111827;
display:flex;
align-items:center;
padding:0 25px;
border-bottom:1px solid rgba(255,255,255,.08);
}

.app-logo{
font-size:24px;
font-weight:bold;
color:white;
}

.app-container{
display:flex;
min-height:calc(100vh - 70px);
}

.sidebar-app{
width:230px;
background:#0b1120;
padding:20px;
}

.sidebar-app a{
display:block;
color:white;
text-decoration:none;
padding:14px;
border-radius:12px;
margin-bottom:8px;
}

.sidebar-app a:hover{
background:#1f2937;
}

.main-app{
flex:1;
padding:25px;
}


@media(max-width:700px){

.app-container{
display:block;
}

.sidebar-app{
width:auto;
display:flex;
overflow:auto;
gap:5px;
}

.sidebar-app a{
white-space:nowrap;
}

.main-app{
padding:15px;
}

}
